<?PHP

include("config.php");

if (!$_POST){ header('Location: '.$site_url); }

$sql = "DELETE FROM gforum_Retailers WHERE retailer_id = '$_POST[retailer_id]'";

mysql_query($sql) or die(mysql_error());

header('Location: '.$site_url);

?>